--GENERATED ON: 05/12/2024 06:58:59


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['c-a-hovercraft-mans'] = {
	TEX_WIDTH=1008,
	TEX_HEIGHT=198,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0416666666666667,0),
		[3]=v2fM(0,0833333333333333,0),
		[4]=v2fM(0,125,0),
		[5]=v2fM(0,166666666666667,0),
		[6]=v2fM(0,208333333333333,0),
		[7]=v2fM(0,25,0),
		[8]=v2fM(0,291666666666667,0),
		[9]=v2fM(0,333333333333333,0),
		[10]=v2fM(0,375,0),
		[11]=v2fM(0,416666666666667,0),
		[12]=v2fM(0,458333333333333,0),
		[13]=v2fM(0,5,0),
		[14]=v2fM(0,541666666666667,0),
		[15]=v2fM(0,583333333333333,0),
		[16]=v2fM(0,625,0),
		[17]=v2fM(0,666666666666667,0),
		[18]=v2fM(0,708333333333333,0),
		[19]=v2fM(0,75,0),
		[20]=v2fM(0,791666666666667,0),
		[21]=v2fM(0,833333333333333,0),
		[22]=v2fM(0,875,0),
		[23]=v2fM(0,916666666666667,0),
		[24]=v2fM(0,958333333333333,0),
		[25]=v2fM(0,0,333333333333333),
		[26]=v2fM(0,0416666666666667,0,333333333333333),
		[27]=v2fM(0,0833333333333333,0,333333333333333),
		[28]=v2fM(0,125,0,333333333333333),
		[29]=v2fM(0,166666666666667,0,333333333333333),
		[30]=v2fM(0,208333333333333,0,333333333333333),
		[31]=v2fM(0,25,0,333333333333333),
		[32]=v2fM(0,291666666666667,0,333333333333333),
		[33]=v2fM(0,333333333333333,0,333333333333333),
		[34]=v2fM(0,375,0,333333333333333),
		[35]=v2fM(0,416666666666667,0,333333333333333),
		[36]=v2fM(0,458333333333333,0,333333333333333),
		[37]=v2fM(0,5,0,333333333333333),
		[38]=v2fM(0,541666666666667,0,333333333333333),
		[39]=v2fM(0,583333333333333,0,333333333333333),
		[40]=v2fM(0,625,0,333333333333333),
		[41]=v2fM(0,666666666666667,0,333333333333333),
		[42]=v2fM(0,708333333333333,0,333333333333333),
		[43]=v2fM(0,75,0,333333333333333),
		[44]=v2fM(0,791666666666667,0,333333333333333),
		[45]=v2fM(0,833333333333333,0,333333333333333),
		[46]=v2fM(0,875,0,333333333333333),
		[47]=v2fM(0,916666666666667,0,333333333333333),
		[48]=v2fM(0,958333333333333,0,333333333333333),
		[49]=v2fM(0,0,666666666666667),
		[50]=v2fM(0,0416666666666667,0,666666666666667),
		[51]=v2fM(0,0833333333333333,0,666666666666667),
		[52]=v2fM(0,125,0,666666666666667),
		[53]=v2fM(0,166666666666667,0,666666666666667),
		[54]=v2fM(0,208333333333333,0,666666666666667),
		[55]=v2fM(0,25,0,666666666666667),
		[56]=v2fM(0,291666666666667,0,666666666666667),
		[57]=v2fM(0,333333333333333,0,666666666666667),
		[58]=v2fM(0,375,0,666666666666667),
		[59]=v2fM(0,416666666666667,0,666666666666667),
		[60]=v2fM(0,458333333333333,0,666666666666667),
		[61]=v2fM(0,5,0,666666666666667),
		[62]=v2fM(0,541666666666667,0,666666666666667),
		[63]=v2fM(0,583333333333333,0,666666666666667),
		[64]=v2fM(0,625,0,666666666666667),
		[65]=v2fM(0,666666666666667,0,666666666666667),
		[66]=v2fM(0,708333333333333,0,666666666666667),
		[67]=v2fM(0,75,0,666666666666667),
		[68]=v2fM(0,791666666666667,0,666666666666667),
		[69]=v2fM(0,833333333333333,0,666666666666667),
		[70]=v2fM(0,875,0,666666666666667),
		[71]=v2fM(0,916666666666667,0,666666666666667),
		[72]=v2fM(0,958333333333333,0,666666666666667),
	},
	FRAME_SIZES={
		[1]={WIDTH=42,HEIGHT=66},
		[2]={WIDTH=42,HEIGHT=66},
		[3]={WIDTH=42,HEIGHT=66},
		[4]={WIDTH=42,HEIGHT=66},
		[5]={WIDTH=42,HEIGHT=66},
		[6]={WIDTH=42,HEIGHT=66},
		[7]={WIDTH=42,HEIGHT=66},
		[8]={WIDTH=42,HEIGHT=66},
		[9]={WIDTH=42,HEIGHT=66},
		[10]={WIDTH=42,HEIGHT=66},
		[11]={WIDTH=42,HEIGHT=66},
		[12]={WIDTH=42,HEIGHT=66},
		[13]={WIDTH=42,HEIGHT=66},
		[14]={WIDTH=42,HEIGHT=66},
		[15]={WIDTH=42,HEIGHT=66},
		[16]={WIDTH=42,HEIGHT=66},
		[17]={WIDTH=42,HEIGHT=66},
		[18]={WIDTH=42,HEIGHT=66},
		[19]={WIDTH=42,HEIGHT=66},
		[20]={WIDTH=42,HEIGHT=66},
		[21]={WIDTH=42,HEIGHT=66},
		[22]={WIDTH=42,HEIGHT=66},
		[23]={WIDTH=42,HEIGHT=66},
		[24]={WIDTH=42,HEIGHT=66},
		[25]={WIDTH=42,HEIGHT=66},
		[26]={WIDTH=42,HEIGHT=66},
		[27]={WIDTH=42,HEIGHT=66},
		[28]={WIDTH=42,HEIGHT=66},
		[29]={WIDTH=42,HEIGHT=66},
		[30]={WIDTH=42,HEIGHT=66},
		[31]={WIDTH=42,HEIGHT=66},
		[32]={WIDTH=42,HEIGHT=66},
		[33]={WIDTH=42,HEIGHT=66},
		[34]={WIDTH=42,HEIGHT=66},
		[35]={WIDTH=42,HEIGHT=66},
		[36]={WIDTH=42,HEIGHT=66},
		[37]={WIDTH=42,HEIGHT=66},
		[38]={WIDTH=42,HEIGHT=66},
		[39]={WIDTH=42,HEIGHT=66},
		[40]={WIDTH=42,HEIGHT=66},
		[41]={WIDTH=42,HEIGHT=66},
		[42]={WIDTH=42,HEIGHT=66},
		[43]={WIDTH=42,HEIGHT=66},
		[44]={WIDTH=42,HEIGHT=66},
		[45]={WIDTH=42,HEIGHT=66},
		[46]={WIDTH=42,HEIGHT=66},
		[47]={WIDTH=42,HEIGHT=66},
		[48]={WIDTH=42,HEIGHT=66},
		[49]={WIDTH=42,HEIGHT=66},
		[50]={WIDTH=42,HEIGHT=66},
		[51]={WIDTH=42,HEIGHT=66},
		[52]={WIDTH=42,HEIGHT=66},
		[53]={WIDTH=42,HEIGHT=66},
		[54]={WIDTH=42,HEIGHT=66},
		[55]={WIDTH=42,HEIGHT=66},
		[56]={WIDTH=42,HEIGHT=66},
		[57]={WIDTH=42,HEIGHT=66},
		[58]={WIDTH=42,HEIGHT=66},
		[59]={WIDTH=42,HEIGHT=66},
		[60]={WIDTH=42,HEIGHT=66},
		[61]={WIDTH=42,HEIGHT=66},
		[62]={WIDTH=42,HEIGHT=66},
		[63]={WIDTH=42,HEIGHT=66},
		[64]={WIDTH=42,HEIGHT=66},
		[65]={WIDTH=42,HEIGHT=66},
		[66]={WIDTH=42,HEIGHT=66},
		[67]={WIDTH=42,HEIGHT=66},
		[68]={WIDTH=42,HEIGHT=66},
		[69]={WIDTH=42,HEIGHT=66},
		[70]={WIDTH=42,HEIGHT=66},
		[71]={WIDTH=42,HEIGHT=66},
		[72]={WIDTH=42,HEIGHT=66},
	},
	FRAME_INDEXS={
		['c-a-hovercraft-man0047s']=1,
		['c-a-hovercraft-man0048s']=2,
		['c-a-hovercraft-man0045s']=3,
		['c-a-hovercraft-man0046s']=4,
		['c-a-hovercraft-man0049s']=5,
		['c-a-hovercraft-man0052s']=6,
		['c-a-hovercraft-man0053s']=7,
		['c-a-hovercraft-man0050s']=8,
		['c-a-hovercraft-man0051s']=9,
		['c-a-hovercraft-man0038s']=10,
		['c-a-hovercraft-man0039s']=11,
		['c-a-hovercraft-man0036s']=12,
		['c-a-hovercraft-man0037s']=13,
		['c-a-hovercraft-man0040s']=14,
		['c-a-hovercraft-man0043s']=15,
		['c-a-hovercraft-man0044s']=16,
		['c-a-hovercraft-man0041s']=17,
		['c-a-hovercraft-man0042s']=18,
		['c-a-hovercraft-man0065s']=19,
		['c-a-hovercraft-man0066s']=20,
		['c-a-hovercraft-man0063s']=21,
		['c-a-hovercraft-man0064s']=22,
		['c-a-hovercraft-man0067s']=23,
		['c-a-hovercraft-man0070s']=24,
		['c-a-hovercraft-man0071s']=25,
		['c-a-hovercraft-man0068s']=26,
		['c-a-hovercraft-man0069s']=27,
		['c-a-hovercraft-man0056s']=28,
		['c-a-hovercraft-man0057s']=29,
		['c-a-hovercraft-man0054s']=30,
		['c-a-hovercraft-man0055s']=31,
		['c-a-hovercraft-man0058s']=32,
		['c-a-hovercraft-man0061s']=33,
		['c-a-hovercraft-man0062s']=34,
		['c-a-hovercraft-man0059s']=35,
		['c-a-hovercraft-man0060s']=36,
		['c-a-hovercraft-man0011s']=37,
		['c-a-hovercraft-man0012s']=38,
		['c-a-hovercraft-man0009s']=39,
		['c-a-hovercraft-man0010s']=40,
		['c-a-hovercraft-man0013s']=41,
		['c-a-hovercraft-man0016s']=42,
		['c-a-hovercraft-man0017s']=43,
		['c-a-hovercraft-man0014s']=44,
		['c-a-hovercraft-man0015s']=45,
		['c-a-hovercraft-man0002s']=46,
		['c-a-hovercraft-man0003s']=47,
		['c-a-hovercraft-man0000s']=48,
		['c-a-hovercraft-man0001s']=49,
		['c-a-hovercraft-man0004s']=50,
		['c-a-hovercraft-man0007s']=51,
		['c-a-hovercraft-man0008s']=52,
		['c-a-hovercraft-man0005s']=53,
		['c-a-hovercraft-man0006s']=54,
		['c-a-hovercraft-man0029s']=55,
		['c-a-hovercraft-man0030s']=56,
		['c-a-hovercraft-man0027s']=57,
		['c-a-hovercraft-man0028s']=58,
		['c-a-hovercraft-man0031s']=59,
		['c-a-hovercraft-man0034s']=60,
		['c-a-hovercraft-man0035s']=61,
		['c-a-hovercraft-man0032s']=62,
		['c-a-hovercraft-man0033s']=63,
		['c-a-hovercraft-man0020s']=64,
		['c-a-hovercraft-man0021s']=65,
		['c-a-hovercraft-man0018s']=66,
		['c-a-hovercraft-man0019s']=67,
		['c-a-hovercraft-man0022s']=68,
		['c-a-hovercraft-man0025s']=69,
		['c-a-hovercraft-man0026s']=70,
		['c-a-hovercraft-man0023s']=71,
		['c-a-hovercraft-man0024s']=72,
	},
};
